.bottom-navbar{
    text-align: center;
    background: $bottom-navbar-color;
    position: fixed;
    bottom:0; left:0; right:0;
    z-index: 1000;
     display: none;
    a{
      font-size: 2.5rem;
      padding:2rem;
      color:#fff;
      &:hover{
        background: $bottom-navbar-hover-color;
      }
    }
  }